@charset "utf-8";

html body {
    width: 100%;
    margin: 0;
    background: url('/asset/images/page_bg.png') repeat-x top #36373F;
}

body
{
    font: 62.5% Tahoma, Arial, Helvetica, sans-serif;
    color: #36373F;
}

h1, h2, h3, h4, h5, h6, h7, p
{
    margin: 0px;
    padding: 5px 0px;
}

h1
{
	font-family:Georgia, "Times New Roman", Times, serif;
    color: #36373F;
    font-size: 1.6em;
    font-weight: normal;
	font-weight:bold;
	line-height:1.3em;
	margin-bottom:0.3em;
}

h2
{
	color: #36373F;
    font-size: 1.1em;
    font-weight: bold;
}

h3 {
	font-size:1em;
	font-weight:bold;
	color:#36373F;
}

a
{
    color: #36373F;
    text-decoration: underline;
}

a:hover
{
    color: #50515E;
    text-decoration: underline;
}

img
{
    border: 0px;
}

/*
 * Styling and page layout
 */

#wrapper {
	 width:880px;
	 margin: 0 auto;
}

#header {
	position:relative;
}

#head-wrap{
	min-width:880px;
	width:100%;
	position:relative;
	overflow:hidden;
}

#head-img {
	position:relative;
    height: 203px;
	width: 980px;
	left:50%;
	margin-left:-490px;
}

    #logo {
        position: absolute;
        font-size: 3.0em;
        color: #fff;
    }
    
    #logo { margin: 20px 0 0 15px; }
    
    #navigation {
		position:relative;
        left: 20px;
        font-size: 1.6em;
		font-family:Georgia, "Times New Roman", Times, serif;
		margin-top:-30px;
		height:30px;
		float:left;
    }
    
        #navigation ul, #navigation ul li {
            padding: 0px;
            margin: 0px;
            list-style: none;
        }
        
        #navigation ul li {
            float: left;
            background:#50515E;
			margin-left:2px;
        }
        
        #navigation ul li a {
            display:block;
            padding:6px 10px;
            color: #FFF;
            text-decoration: none;
			background:#50515E;
        }
        
        #navigation ul li.hover, #navigation ul li:hover {
            background:#36373F;
        }
        
        #navigation ul li.hover a, #navigation ul li:hover a {
            background: #50515E;
            text-decoration: none;
        }
        
        #navigation ul li.active {
			background:#36373F;
        }
        
        #navigation ul li.active a {
			background:#36373F;
			color:#FFFFFF;
        }

        #page {
			/*position:relative;*/
            padding:20px 30px;
			background:url('/asset/images/content_bg.jpg');
			font-size:1.3em;
			margin:0 auto;
        }
		#nav li ul { /* second-level lists */
			font-size:0.8em;
			position: absolute;
			background:#50515E;
			width: 15em;
			left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
		}
		#nav li ul li {
			margin-left:0;
			width:100%;
		}
		#nav li.active ul li a {
			background:#50515E;
		}
		#nav li.active ul li.active a {
			background:#36373F;
		}

		#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
			left: auto;
		}


#footer {
    width:880px;
    margin:0px auto;
    background:#25262C;
}
	#copyright {
		color:#929396;
		font-size:1.1em;
		text-align:right;
		padding:10px;
	}
		#copyright .highlight {
			color:#FFFFFF;
		}

/*
 * Sitemap
 */
#col-center #mainNavigation li {
	list-style-type:none;
	font-size:14px;
}
#col-center #mainNavigation li li {
	list-style-type:disc;
	font-size:10px;
}
#col-center #mainNavigation a {
	background:none;
	padding:0;
}
/*
 * Search
 */
#col-center ul.search {
	list-style-type:none;
	margin:10px 0;
	padding:0;
}
#col-center ul.search p {
	padding:0 0 10px 0;
}

#col-center .keyword {
	font-weight:bold;
}
#col-center .paginationControl a {
	background:none;
	padding:0;
}

/*
 * Content Styling
 */
.section h2 {
	font-weight:normal;
}
#page ol, #page ul {
	margin:0;
	padding:5px 0 5px 40px;
}

/*
 * Content Styles
 */
.red {
	color:#BB0000;
	background:none !important;
}
.large-text {
	font-size:1.1em;
}

/*
 * Hax (don't look here)
 */
 
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}